[main]
features={INI_PATH}/ini/features.txt
chunker=minos
types={INI_PATH}/ini/types.txt

[chunker_minos]
type=minos
malt_model_path={INI_PATH}/malt_model/
ns_verbs={INI_PATH}/verbs/non_subject_verbs.txt
ns_verbs_refl={INI_PATH}/verbs/non_subject_reflex_verbs.txt
